package com.yn.bftl.thirdparty.modules.chinaums.enums;

import lombok.AllArgsConstructor;

/**
 * @program: yn-byx-thirdparty
 * @description: 订单支付状态
 * @author: Jing
 * @create: 2024-08-27 17:04
 **/
@AllArgsConstructor
public enum OrderPayStatusEnum {
    SUBMITTED_PAYMENT("01", "支付处理中"),
    PAYMENT_SUCCESSFUL("02", "支付成功"),
    PAYMENT_FAILED("03", "支付失败");


    private final String value;
    private final String name;

    public String getValue() {
        return this.value;
    }

    public String getName() {
        return this.name;
    }
}
